<?xml version="1.0" encoding="utf-8"?>
<EasyInstall>
  <Name>f15078</Name>
  <Author>silonugget</Author>
  <Version>1.0.0</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
    <Resource>
	  <StreamingFiles isAddon="true">stream</StreamingFiles>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/f15078.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/f15078wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/aten_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bigboat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/biggerboat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bigtruck_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bigboat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/biplane_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/biplane2_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/biplaneprop_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/cargobob_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/cargobobdoor_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/classic_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/classicfront_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/classicrear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/classic2_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/classic3_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/classic3wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/cyberhorse_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/cyberhorsewheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/f1930_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/f1930wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fireplane_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fireplaneprop_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/g37_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/g37wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/heli_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/helitopblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/helirearblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/heli2_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/heli2topblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/heli2rearblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/hellcat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/hellcatwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironatv_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironatvwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironcamaro_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironcharger_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironchargerfrontwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironchargerrearwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironfranklin_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironfranklinwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irongtr_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irongtrwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironimpala_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironimpalawheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironlambo_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironlambowheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmalibu_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmalibuwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmichael_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmichaelwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmobile_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmobilewheelfront_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmobilewheelrear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmobile2_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmobile2wheelfront_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironmobile2wheelrear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironprime_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironrancher_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironrancherwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironroadster_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironroadsterwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironsport_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironsportwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironstang_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironsuv_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ironsuvwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontank_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontanktop_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontrevor_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontrevorwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontruck_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontruckwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontrucklifted_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/irontruckliftedwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/jetski_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/lamboboat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/lancer_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/micahcycle_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/micahcyclewheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/muscle_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/musclewheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ninetystang_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ninetystangfrontwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ninetystangrearwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/osprey_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ospreyblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ospreyleftthruster_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ospreyrightthruster_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ospreydoor_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/polheli_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/polhelirearblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/polhelitopblade_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/policebike_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/policebikefrontwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/policebikerearwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/policesuv_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/policesuvwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/sandrail_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/sandrailwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/speedboat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/triplane_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/triplaneprop_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/vapidfordor_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/vapidtudor_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/xwing_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/yacht_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/delorean_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/deloreanwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/dirtbike_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/dirtbikewheelfront_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/dirtbikewheelrear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/alvis1925_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/alvis1925wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/alvis1925cover_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/f11950wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/f11950_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ford32richwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/ford32rich_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/pickupfordwheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/pickupford_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/euclidbleu_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/euclidcapotebleu_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/euclidcapoterouge_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/Euclidroadster1907wheel_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/euclidrouge_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/oldcar_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/oldcarfront_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/oldcarrear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/oldcarcover_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fiat1923_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fiat1923wheels_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/helicopter_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/rotorarriere_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/rotoravant_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bleriotix_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bleriotix_pale_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/nautilus_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/sucreorge_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/traineau_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/vintageboat1_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/tank1_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/tourelle1_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/chili_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/chiliroue_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/tractor_front_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/tractor_rear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/tractor1_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/solex_arriere_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/solex_avant_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/solex_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/hartman_tires_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/hartman_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/hartman_cover_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/turbinia_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fordtcoupe_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fordtpneu_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fa18_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/coanda_reactor_1910_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/la_jamais_contente_body_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/la_jamais_contente_tires_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/steamtractor1_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/steamtractor1front_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/steamtractor1rear_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/lincoln_base_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/lincoln_tire_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fordtv2capo_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fordtv2tire_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/fordtv2decapo_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bentleybluetrainbody_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bentleybluetraintires_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/rdr1carbody_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/rdr1cartires_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/rdr1armoredtruck_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/renaultag1906body_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/renaultag1906tires_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bentleybluetrainbody2_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/bentleybluetraintires2_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/porcorossobody_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/porcorossoprop_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/draftboat_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/b2body_ytyp.ytyp</DataFile>
          <DataFile type="DLC_ITYP_REQUEST" allowDuplicate="true">stream/b2body2_ytyp.ytyp</DataFile>
<FileReplacement>
<GamePath>update:/x64/data/control/default.meta</GamePath>
<FilePath>default.meta</FilePath>
</FileReplacement>
<FileReplacement>
<GamePath>update:/common/data/control/settings.meta</GamePath>
<FilePath>settings.meta</FilePath>
</FileReplacement>
<FileReplacement>
<GamePath>update:/common/packs/base/data/ai/vehiclelayouts.meta</GamePath>
<FilePath>vehiclelayouts.meta</FilePath>
</FileReplacement>
<FileReplacement>
<GamePath>update:/common/data/handling.meta</GamePath>
<FilePath>handling.meta</FilePath>
</FileReplacement>
<FileReplacement>
<GamePath>update:/common/packs/base/data/levels/rdr3/vehicles.meta</GamePath>
<FilePath>vehicles.meta</FilePath>
</FileReplacement>
    </Resource> 
  </Resources>
</EasyInstall>